# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-27 14:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('boxdashboard_api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='feed',
            name='study_guid',
            field=models.UUIDField(null=True),
        ),
    ]
